package com.gamedog.vididin.router

import android.content.Context
import androidx.startup.Initializer


class RouterInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        Router.init(context)
    }

    override fun dependencies(): MutableList<Class<out Initializer<*>>> {
        return mutableListOf()
    }
}